body {
    background-color: #fae8e8;
    margin: 0;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

main {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
}

p {
    margin-top: 1rem;
    margin-bottom: 1rem;
    text-align: justify;
    color: #646464;
}

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .05);
    border-radius: .5rem;
    margin: .75rem;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
    width: 500px;
    min-height: 465px;
}

.card-body {
    flex: 1 1 auto;
    padding: 1.5rem 3rem;
}

.logo {
    max-width: 125px;
    margin: 1rem auto;
}